WebChamado 'lista_anexos.php' SQL Injection Vulnerability

Bugtraq ID: 29711
Class: Input Validation Error
CVE: CVE-2008-2906
Remote: Yes
Local: No
Published: Jun 13 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: virangar security team(hadihadi)
Vulnerable: WebChamado WebChamado 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus